#stacks_in_28>.s3_row {
	margin: 0 -10px;
}

#stacks_in_28>.s3_row>.s3_column_left {
	width: 60.00%;
}

#stacks_in_28>.s3_row>.s3_column_right {
	width: 40.000000%;
}




#stacks_in_28>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_28>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_28>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_28 {
	margin: 0px 0px 100px 0px;
}

#stacks_out_22 {
	width: 35%;
	margin-right:0;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('https://www.fairfilm.cz/rw_common/plugins/stacks/mejs-controls.svg')}.stacks_in_172{overflow:hidden;width:100%;text-align:center;height:auto;max-width:1280px;margin:0 auto;}.stacks_in_172 div:focus{outline:none}.stacks_in_172 .html5video,.stacks_in_172 img,.stacks_in_172 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}.stacks_in_172 button{box-shadow:none;border-width:0;border-style:none}.stacks_in_172 .mejs__container .mejs__overlay-play,.stacks_in_172 .mejs__container .mejs__overlay-loading{}.stacks_in_172 .mejs__container .mejs__controls{}.stacks_in_172 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}.stacks_in_172 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}.stacks_in_172 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 

#stacks_in_172 {
	margin: 25px 0px 150px 0px;
}

#stacks_in_295 {
	margin: 0px 0px 50px 45px;
}

#stacks_in_293 {
	margin: 0px 0px 150px 0px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_294 {
	font-size: 200%;
}

#stacks_in_18 {
	margin: 0px 0px 25px 45px;
}

#stacks_in_12 {
	margin: 0px 0px 200px 0px;
}

#stacks_in_306 {
	margin: 0px 0px 15px 0px;
	padding: 0px 36px 0px 36px;
}

#stacks_in_307 {
	font-size: 140%;
}

#stacks_in_2 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 150px 0px;
}

#stacks_in_297 {
	margin: 10px 0px 50px 36px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_298 {
	font-size: 160%;
}
#stacks_in_301>.s3_row {
	margin: 0 -10px;
}

#stacks_in_301>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_301>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_301>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_301>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_301>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_301 {
	margin: 0px 0px 150px 0px;
}

#stacks_in_299 {
	margin: 8px 0px 0px 36px;
}

#stacks_in_304 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_157>.s3_row {
	margin: 0 -10px;
}

#stacks_in_157>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_157>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_157>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_157>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_157>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_157 {
	margin: 50px 36px 150px 36px;
}

#stacks_in_166 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_163 {
	font-size: 125%;
}

#stacks_in_164 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_161 {
	font-size: 125%;
}
